## dracula-gtk 1.1.1-1regolith

=== debian/changelog ===
dracula-gtk (1.1.1-1regolith-lunar) lunar; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 26 Aug 2023 22:15:13 +0000

dracula-gtk (1.1.1) focal; urgency=medium

  [ Ken Gilmer ]
  * Update readme

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 10 Jul 2022 10:04:21 -0700

dracula-gtk (1.1.0-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Add icons to dracula theme

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 18 Apr 2021 16:29:19 -0700

dracula-gtk (1.0.1-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Remove unnecessary files

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 26 Aug 2020 20:46:49 -0700

dracula-gtk (1.0-1) bionic; urgency=medium

  * [ Ken Gilmer ]
  * Packaging version add4f8c 

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 16 Aug 2020 21:22:06 -0700
