## dracula-gtk 1.1.3-1regolith

=== debian/changelog ===
dracula-gtk (1.1.3-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 12 Oct 2025 15:13:49 +0000

dracula-gtk (1.1.3) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 12 Oct 2025 15:10:45 +0000
